## mullvad-browser-nightly 15.0~2025.07.07

=== Makefile ===
build:
	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
	touch -m -t 202507070101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"

install:
	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"
	cp -a "${DEB_TARGET_ARCH}/Browser"/* "${DESTDIR}/usr/lib/mullvad-browser-nightly"
	chmod -R go+rX "${DESTDIR}/usr/lib/mullvad-browser-nightly"
	mkdir -p "${DESTDIR}/usr/share/applications"
	cp -a mullvad-browser-nightly.desktop "${DESTDIR}/usr/share/applications"
	mkdir -p "${DESTDIR}/usr/bin"
	ln -s "/usr/lib/mullvad-browser-nightly/start-mullvad-browser" \
		"${DESTDIR}/usr/bin/mullvad-browser-nightly"
	for res in 16 32 48 64 128 ;\
	do \
	  resdir="${DESTDIR}/usr/share/icons/hicolor/$${res}x$${res}/apps"; \
	  mkdir -p "$$resdir"; \
	  ln -s "/usr/lib/mullvad-browser-nightly/browser/chrome/icons/default/default$${res}.png" \
		  "$${resdir}/mullvad-browser-nightly.png"; \
	done
	mkdir -p "${DESTDIR}/usr/share/icons/hicolor/scalable/apps"
	ln -s "/usr/lib/mullvad-browser-nightly/browser/chrome/icons/default/about-logo.svg" \
		"${DESTDIR}/usr/share/icons/hicolor/scalable/apps/mullvad-browser-nightly.svg"

clean:
	rm -f "${DEB_TARGET_ARCH}/Browser/is-packaged-app"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.07.07-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.07.07

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 07 Jul 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.15

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202507070101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510150101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.15-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.15

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 15 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.16

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510150101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510160101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.16-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.16

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 16 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.17

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510160101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510170101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.17-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.17

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 17 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.18

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510170101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510180101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.18-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.18

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sat, 18 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.19

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510180101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510190101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.19-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.19

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 19 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.20

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510190101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510200101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.20-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.20

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 20 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.21

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510200101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510210101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.21-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.21

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 21 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.22

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510210101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510220101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.22-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.22

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 22 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.23

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510220101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510230101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.23-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.23

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 23 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.24

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510230101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510240101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.24-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.24

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 24 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.25

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510240101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510250101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.25-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.25

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sat, 25 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.26

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510250101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510260101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.26-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.26

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 26 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.27

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510260101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510270101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.27-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.27

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 27 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.28

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510270101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510280101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.28-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.28

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 28 Oct 2025 01:02:03 +0000

=== debian/control ===
Source: mullvad-browser-nightly
Maintainer: Mullvad Browser Developers <torbrowser@torproject.org>
Priority: optional
Section: web
Build-Depends: debhelper (>= 9), dh-apparmor

Package: mullvad-browser-nightly
Architecture: amd64 i386 arm64
Depends: ${shlibs:Depends},
Recommends: libavcodec61 | libavcodec-extra61 | libavcodec60 | libavcodec-extra60 | libavcodec59 | libavcodec-extra59 | libavcodec58 | libavcodec-extra58 | libavcodec57 | libavcodec-extra57 | libavcodec56 | libavcodec-extra56 | libavcodec55 | libavcodec-extra55 | libavcodec54 | libavcodec-extra54 | libavcodec53 | libavcodec-extra53
Description: Mullvad Browser Nightly
 Mullvad Browser is a privacy-focused web browser designed to minimize tracking and fingerprinting.

## mullvad-browser-nightly 15.0~2025.10.29

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510280101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510290101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.29-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.29

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 29 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.30

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510290101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510300101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.30-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.30

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 30 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.10.31

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510300101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510310101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.10.31-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.10.31

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 31 Oct 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.01

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510310101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511010101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.01-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.01

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sat, 01 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.02

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511010101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511020101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.02-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.02

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 02 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.03

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511020101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511030101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.03-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.03

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 03 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.04

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511030101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511040101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.04-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.04

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 04 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.05

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511040101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511050101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.05-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.05

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 05 Nov 2025 01:02:03 +0000

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -Xxpi

# Our binaries are already stripped, and the binutils version we are currently
# using cannot parse some ELF sections, so skip the strip phase.
override_dh_strip:

override_dh_shlibdeps:
	dh_shlibdeps -Xabicheck

override_dh_install:
	mkdir -p debian/mullvad-browser-nightly/etc/apparmor.d
	cp debian/apparmor debian/mullvad-browser-nightly/etc/apparmor.d/mullvad-browser-nightly
	dh_apparmor --profile-name=mullvad-browser-nightly -pmullvad-browser-nightly

## mullvad-browser-nightly 15.0~2025.11.06

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511050101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511060101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.06-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.06

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 06 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.07

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511060101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511070101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.07-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.07

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 07 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.08

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511070101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511080101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.08-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.08

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sat, 08 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.09

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511080101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511090101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.09-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.09

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 09 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.10

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511090101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511100101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.10-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.10

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 10 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.11

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511100101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511110101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.11-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.11

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 11 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.16

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511110101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511160101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.16-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.16

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 16 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.17

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511160101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511170101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.17-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.17

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 17 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.19

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511170101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511190101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.19-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.19

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 19 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.20

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511190101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511200101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.20-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.20

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 20 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.21

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511200101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511210101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.21-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.21

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 21 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.22

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511210101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511220101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.22-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.22

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sat, 22 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.23

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511220101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511230101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.23-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.23

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 23 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.24

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511230101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511240101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.24-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.24

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 24 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.25

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511240101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511250101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.25-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.25

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 25 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.27

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511250101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511270101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.27-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.27

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 27 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.28

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511270101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511280101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.28-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.28

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 28 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.29

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511280101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511290101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.29-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.29

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sat, 29 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.11.30

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511290101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511300101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.11.30-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.11.30

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 30 Nov 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.12.01

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511300101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512010101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.12.01-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.01

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 01 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.12.02

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512010101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512020101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.12.02-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.02

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 02 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.12.03

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512020101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512030101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.12.03-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.03

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 03 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.12.04

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512030101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512040101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.12.04-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.04

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 04 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.12.05

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512040101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512050101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.12.05-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.05

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 05 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.12.06

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512050101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512060101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.12.06-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.06

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sat, 06 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.12.07

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512060101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512070101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.12.07-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.07

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 07 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 15.0~2025.12.08

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512070101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512080101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (15.0~2025.12.08-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.08

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 08 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.12

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512080101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512120101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.12-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.12

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 12 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.13

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512120101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512130101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

## mullvad-browser-nightly 16.0~2025.12.15

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512130101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512150101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.15-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.15

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 15 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.17

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512150101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512170101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.17-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.17

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 17 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.18

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512170101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512180101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.18-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.18

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 18 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.19

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512180101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512190101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.19-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.19

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Fri, 19 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.20

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512190101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512200101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.20-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.20

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sat, 20 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.22

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512200101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512220101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.22-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.22

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 22 Dec 2025 01:02:03 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-apparmor
 
 Package: mullvad-browser-nightly
-Architecture: amd64 i386 arm64
+Architecture: amd64 arm64
 Depends: ${shlibs:Depends},
 Recommends: libavcodec61 | libavcodec-extra61 | libavcodec60 | libavcodec-extra60 | libavcodec59 | libavcodec-extra59 | libavcodec58 | libavcodec-extra58 | libavcodec57 | libavcodec-extra57 | libavcodec56 | libavcodec-extra56 | libavcodec55 | libavcodec-extra55 | libavcodec54 | libavcodec-extra54 | libavcodec53 | libavcodec-extra53
 Description: Mullvad Browser Nightly

## mullvad-browser-nightly 16.0~2025.12.23

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512220101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512230101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.23-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.23

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 23 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.24

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512230101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512240101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.24-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.24

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 24 Dec 2025 01:02:03 +0000

## mullvad-browser-nightly 16.0~2025.12.25

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512240101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512250101 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-nightly"

=== debian/changelog ===
mullvad-browser-nightly (16.0~2025.12.25-1) UNRELEASED; urgency=medium

  * Mullvad Browser tbb-nightly.2025.12.25

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 25 Dec 2025 01:02:03 +0000
